=== debian/changelog ===
phosh-osk-data (0.42.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 17 Nov 2024 14:31:01 +0100

phosh-osk-data (0.42.0~rc1-1) experimental; urgency=medium

  * Initial release (Closes: #1082417)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 09 Oct 2024 16:26:37 +0200
