=== debian/control ===
Source: phosh-osk-data
Section: contrib/text
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 flake8,
 python3-docutils,
 python3-nltk,
 wget,
Standards-Version: 4.7.0

Package: phosh-osk-data-packager
Architecture: all
Depends:
 python3,
 python3-requests,
 python3-tqdm,
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 pkexec,
Suggests:
 phosh-osk-stub,
Description: OSK completion data packager for Phosh
 Data to enable text completion in phosh-osk-stub via presage.
 .
 This package contains as script to download and package data
 files.
