## phosh-osk-data 0.53.0

=== debian/changelog ===
phosh-osk-data (0.53.0-1) unstable; urgency=medium

  * New upstream release
    * New databases: bg, fr, sr, tr
    * Tweaks to autmoation scripts and docs
  * Update upstream project URL
  * Update salsa URL

 -- Guido Günther <agx@sigxcpu.org>  Tue, 10 Feb 2026 18:52:11 +0100
