=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  python3-nltk,
  wget,
 Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-data
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-data.git
 
 Package: phosh-osk-data-packager
 Architecture: all
