=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/, \
  pgpsigurlmangle=s%$%.asc%,pgpsigurlmangle=s/$/.asc/,pgpmode=mangle"
  https://sources.phosh.mobi/releases/@PACKAGE@/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
